Subject: Re: pppd in eldk

From: Eberhard Stoll <[email-masked]>
Date: Mon, 13 Mar 2006 09:06:26 +0100

Hi Antonio,

>I didn't find the ppp package in denx eldk, I tried to cross compile the 
>sources (from sourceforge) but I received some errors (pcap_t undeclared). 
>Before I continue I would investigate if someone was already successful with 
>ppp on ppc.
>  
>
We compiled pppd v. 2.4.1 with eldk 3.0 on our ppc target with nfs
mount. It was no problem. But compiling this package on our x86 linux
machine (SuSe 9.0)  wasn't a problem either after setting the
environment vars CC, LD, AS to appropriate values (ppc_82xx-...).

Bye
Eberhard